/org.eclipse.jubula.ui.compatibility/